geql_comp_grp(3)

NAME
geql_comp_grp - QL

SYNOPSIS

  Topics

geqlf: QL factor
geql2: QL factor, level 2
{un,or}gql: generate explicit Q from geqlf
{un,or}mql: multiply by Q from geqlf
{un,or}g2l: step in ungql
{un,or}m2l: step in unmql

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.